package com.hai.enum_type;

/**
 * 油卡记录
 * @author hurui
 */
public enum OilCardRecordSourceTypeEnum {
    type1(1 , "充值金额"),
    type2(2 , "订单消费"),
    type3(3 , "订单退款"),
    type4(4 , "回收余额"),
    ;

    private Integer type;
    private String name;

    OilCardRecordSourceTypeEnum(int type , String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
